/* cached topic style */

/*  +++++++++++  */
/*  NEWS  */
/*  +++++++++++  */

.NewsItem {
padding-top: 30px;
padding-bottom: 20px;
border-bottom: 0 solid #333;
margin-bottom: 33px;
overflow: hidden;
}

#content {
background: transparent url(meeehrHS.jpg) no-repeat scroll right bottom;
}

#scrittura { display: none; }

p.newsDatum {
float: right;
margin: 0 0 3px;
color: #999;
font-size: 11px;
font-style: italic;
}

#studiospot {
clear: right;
margin-left: 25px;
padding: 2px;
border: 1px  solid #666;

}


